Warning: Declaration of Pitch_Walker_Page::start_el(&$output, $page, $depth, $args, $current_page = 0) should be compatible with Walker_Page::start_el(&$output, $page, $depth = 0, $args = Array, $current_page = 0) in /var/www/html/wp-content/themes/pitch/functions.php on line 435
Rendercore Lab Now Supports V-Ray 3.4 for Maya 2017! | Rendercore

Rendercore Lab Now Supports V-Ray 3.4 for Maya 2017!

V-Ray_34_for_Maya_2017

Rendercore Lab now supports V-Ray 3.40.06 for Maya 2017 64-bit. Older versions of V-Ray for Maya are also supported.

View Job Submission Manual